/*
Theme Name: Dr. Claire Edwards
Theme URI: https://bitbucket.org/dbarlett/dr-claire-edwards
Author: dbarlett
Author URI: https://www.dylanbarlett.com
Description: Iconic One child theme for Dr. Claire Edwards
Template: iconic-one
Version: 0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: Blue, White, Black, one-column, two-columns, right-sidebar, custom-background, fluid-layout, responsive-layout, custom-menu, full-width-template, post-formats, rtl-language-support, theme-options, custom-colors
*/

/* Body */
body {
	color: #000000;
	font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}

.site-content article {
	-moz-hyphens: none;
	word-wrap: normal;
	margin-bottom: 0;
	padding-bottom: 0;
}

article.format-aside .aside {
	border-top-color: #b9c997;
}

/* Header */
.themonic-logo {
	margin: 0;
	padding: 0;
}

.site-header {
	position: relative;
}

.io-title-description .site-description,
.io-title-description a {
	text-shadow: none;
}

.archive-header,
.page-header {
	border-bottom: none;
	margin-bottom: 10px;
	padding-bottom: 0;
}

.archive-title,
.page-title {
	color: inherit;
	font-size: inherit;
	font-weight: bold;
	text-transform: none;
}

.socialmedia {
	margin-top: 0;
	padding: 0;
	right: 0;
	width: auto;
	text-align: right;
	position: absolute;
}

div.socialmedia a i {
	color: #000000;
}

div.socialmedia a i.fa-facebook {
	color: #3b5998;
}

div.socialmedia a i.fa-rss-square {
	color: #ff6600;
}

div.socialmedia a i.fa-twitter-square {
	color: #55acee;
}

div.socialmedia a:hover i {
	text-decoration: none;
}

p#breadcrumbs {
	margin-bottom: 5px;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6,
.entry-content p,
.entry-summary p,
.comment-content p,
.entry-content ol,
.comment-content ol,
.entry-content ul,
.comment-content ul,
.mu_register ul,
.entry-header,
.entry-header .entry-title {
	margin-bottom: 10px;
}

.entry-content h1,
.comment-content h1,
.entry-content h2,
.comment-content h2,
.entry-content h3,
.comment-content h3,
.entry-content h4,
.comment-content h4,
.entry-content h5,
.comment-content h5,
.entry-content h6,
.comment-content h6 {
	margin-top: 10px;
}

body.home .entry-header {
	display: none;
}

.entry-header .entry-title {
	font-size: 24px;
}

.entry-time {
	font-size: 90%;
	font-style: italic;
}

footer.entry-meta {
	margin-top: 0;
}

/* Footer */
footer .widget-area {
	float: left;
	width: 100%;
}

footer .widget-area .widget p{
	padding-left: 0;
	padding-right: 0;
}

footer[role="contentinfo"] {
	background: none;
}

/* Menu */
.themonic-nav .current-menu-item > a,
.themonic-nav .current-menu-ancestor > a,
.themonic-nav .current_page_item > a,
.themonic-nav .current_page_ancestor > a {
	background-color: #b9c997;
}

.themonic-nav ul.nav-menu,
.themonic-nav div.nav-menu > ul {
	border-bottom-color: #b9c997;
}

.themonic-nav li {
	font-size: 14px;
}

.themonic-nav li a {
	color: #000;
	text-transform: none;
}

.themonic-nav li ul li a {
	font-size: 13px;
	background-color: #b3b3b3;
}

.themonic-nav li:hover {
	background: #d56b8d;
}

/* Buttons */
#searchsubmit {
	background-color: #b9c997;
	border-color: #b9c997;
}

.shortcode-button {
	-webkit-border-radius: 10;
	-moz-border-radius: 10;
	border-radius: 10px;
	color: #ffffff;
	background: #b9c997;
	padding: 10px 20px 10px 20px;
	text-decoration: none;
	-webkit-box-shadow: 2px 2px 2px #666666;
	-moz-box-shadow: 2px 2px 2px #666666;
	box-shadow: 2px 2px 2px #666666;
}

.shortcode-button:hover {
	background: #5cb8e6;
	text-decoration: none;
}

a.shortcode-button:hover {
	color: #ffffff;
}

/* Links */
a,
.widget-area .widget a {
	color: #0b6dea;
}

hgroup a {
	text-shadow: none;
}

footer[role="contentinfo"] a {
	color: #0b6dea;
	margin-left: 0;
}

/* Tables */
.entry-content table, .comment-content table {
	color: inherit;
	font-size: inherit;
	display: block;
	overflow-x: auto;
}

.entry-content th, .comment-content th {
	color: inherit;
	font-size: inherit;
	text-transform: none;
}

/* Widgets */
.widget-area .widget p {
	margin-bottom: 0;
}

.widget-area .widget .textwidget  {
	border-bottom: medium none;
	padding: 0;
}

.widget-area .textwidget li {
	margin-left: 0;
}

.widget-area .textwidget ul.display-posts-listing {
	list-style: outside none none;
}
